## elmerfem 5.5.0.svn.4214.dfsg

=== elmerparam/src/R/Makefile ===
all:

install:
	R CMD build elmerparam
	R CMD INSTALL -l /home/edelmann/elmer/lib/R elmerparam

distdir: clean
	cp -r ./* $(distdir)/

clean:
	rm -f elmerparam/src/*.{o,so}

check:
