## elmerfem 5.5.0.svn.4458.dfsg

=== debian/changelog ===
elmerfem (5.5.0.svn.4458.dfsg-2.1ubuntu1) maverick; urgency=low

  * Casting patch for qreal (is not double on armel) (LP: #624631) 

 -- David Sugar <david.sugar@canonical.com>  Thu, 26 Aug 2010 23:19:23 +0200

elmerfem (5.5.0.svn.4458.dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build ElmerGUI against the current default Python version
    (Closes: #539096)

 -- Stefano Rivera <stefano@rivera.za.net>  Fri, 18 Jun 2010 17:25:04 +0200

elmerfem (5.5.0.svn.4458.dfsg-2) unstable; urgency=low

  * Make sure patches apply before building (closes: #580207).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 05 May 2010 08:44:00 -0400

elmerfem (5.5.0.svn.4458.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Added patch removal to debian/rules clean target, and quilt Build-Depends.
  * Updated BLAS and LAPACK linking.
  * Had to Build-Conflict with libatlas3gf-base to avoid collisions.
  * Added >= 5.4 versioned Build-Depends for libvtk5-qt4-dev (closes: #580207).
  * Patched fem directory to ignore -little to build on SH4 (closes: #575181).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 04 May 2010 19:16:48 -0400

elmerfem (5.5.0.svn.4388.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Changed to 3.0 (quilt) source format.
  * Changed to VTK 5.4 (closes: #569406, #569951).
  * Made clean target really work.
  * Bumped Standards-Version.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Sat, 06 Mar 2010 17:54:49 -0500

elmerfem (5.5.0.svn.4298.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Change BLAS and LAPACK links to -lblas-3gf and -llapackgf-3, and change
    Build-Depends accordingly.
  * Include BLAS and stdc++ libs in ViewFactors (closes: #554323).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 16 Dec 2009 16:31:52 -0500

elmerfem (5.5.0.svn.4262.dfsg-1) unstable; urgency=low

  * New upstream revision changes getline() to readline() in elmerparam
    (closes: #552887).
  * Changed libreadline5-dev to libreadline-dev in Build-Depends
    (closes: #553750).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 02 Nov 2009 19:07:18 -0500

elmerfem (5.5.0.svn.4256.dfsg-1) unstable; urgency=low

  * New upstream revision.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 08 Oct 2009 09:48:57 -0400

elmerfem (5.5.0.svn.4214.dfsg-2) unstable; urgency=low

  [ Christian Perrier <bubulle@debian.org> ]
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #540139
  * [Debconf translation updates]
    - Basque. Closes: #541446
    - Czech. Closes: #541448
    - Estonian. Closes: #541474
    - Swedish. Closes: #541724
    - Portuguese. Closes: #542022
    - German. Closes: #542682
    - Italian. Closes: #543516
    - Spanish. Closes: #543620
    - Russian. Closes: #543707, #543948
    - Finnish (Esko Arajärvi).  Closes: #544216
    - French (Christian Perrier). Closes: #544508

  [ Adam C. Powell, IV ]
  * Added Suggests for new (non-free) elmer-doc package.
  * Bumped Standards-Version.
  * New README.source describes quilt patch system.
  * [Debconf translation updates]
    - Vietnamese. Closes: #547885

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 01 Oct 2009 21:20:53 -0400

elmerfem (5.5.0.svn.4214.dfsg-1) unstable; urgency=low

  * New upstream from SVN revision 4214.
  * Added -fPIC to CFLAGS, CXXFLAGS and FCFLAGS so screensave.so and libhuti.a
    build with it (closes: #534647).
  * Removed backslashes from Build-Depends (closes: #535292).
  * Patched ElmerGUI default partition style to nodal for Scotch compatibility
    (closes: #532636).
  * Resolved circular dependency by making elmer-common Recommend and not
    Depend on elmer (closes: #531874).
  * All EDF .xml files are now in edf-extra, and added a debconf mechanism to
    create symlinks in edf (closes: #532637).
  * Added elmerparam to the list of built modules, and r-base-core to
    Build-Depends, and patched elmerparam to use destdir properly
    (closes: #536120).
  * Versioned Build-Depends on debhelper >=5.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 07 Jul 2009 14:41:40 -0400

elmerfem (5.5.0.svn.4190.dfsg-3) unstable; urgency=low

  * Added libqt4-opengl-dev to Build-Depends (closes: #531423).
  * Added edf-extra files to allow users to include all models.
  * New README.Debian explains various aspects of this package.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 02 Jun 2009 20:50:42 -0400

elmerfem (5.5.0.svn.4190.dfsg-2) unstable; urgency=low

  * Changed python-qt4 to python-qt4-dev in Build-Depends (closes: #530876).

 -- Adam C. Powell, IV <hazelsct@debian.org>  Thu, 28 May 2009 09:28:20 -0400

elmerfem (5.5.0.svn.4190.dfsg-1) unstable; urgency=low

  * New upstream from SVN revision 4190.
  * Moved from experimental to unstable now that Qt 4.5 has moved.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 27 May 2009 23:45:31 -0400

elmerfem (5.5.0.svn.4096.dfsg-1) experimental; urgency=low

  * Using SVN sources.
  * New ElmerGUI uses QWT, VTK, and Open Cascade.
  * Added libscotchmetis-dev to Build-Depends (careless omission).
  * Changed openmpi-* dependencies to mpi-default-* .
  * Added alternatives mechanism to enable installation of more than one
    libelmersolver shlib package.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Wed, 08 Apr 2009 16:58:46 -0400

elmerfem (5.4.1.dfsg-4) unstable; urgency=low

  * Added references to /usr/share/common-licenses/LGPL-2 in copyright file.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Mon, 29 Dec 2008 17:31:39 -0500

elmerfem (5.4.1.dfsg-3) unstable; urgency=low

  * Now that ARPACK is free and in unstable, this can go into main.
  * Added comments to quilt patches.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Sun, 07 Dec 2008 06:12:52 +0900

elmerfem (5.4.1.dfsg-2) unstable; urgency=low

  * Patched to avoid trying to call METIS_PartMeshDual and Nodal, pending fix

