## elmerfem 5.5.0.svn.4499.dfsg

=== debian/changelog ===
elmerfem (5.5.0.svn.4499.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Changed libelmersolver version to reflect new upstream versioning.
  * Changed control file to conform to Debian Science Policy Manual.
  * Moved ElmerGUI to ElmerGUI.real and added ElmerGUI script to call it with
    proper environment variables (closes: #583224).
  * Added source lintian overrides about Adam Powell's name.
  * Bumped Standards-Version.
  * Moved some usr/share files out of elmer-common to elmer and libelmer-dev.
  * Updated README.Debian to describe debconf configuration of ElmerGUI.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 06 Jul 2010 08:38:55 -0400
