=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: elmerfem
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.0
 Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
  gfortran, libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so,
  mpi-default-dev, mpi-default-bin,
@@ -14,13 +13,16 @@
  libopencascade-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
  libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.4), python-qt4-dev, libscotchmetis-dev,
  r-base-core
-Build-Conflicts: libatlas3gf-base
+Build-Conflicts: libatlas3gf-base, libatlas-base-dev
+Vcs-Git: git://git.debian.org/git/debian-science/packages/elmerfem.git
+Vcs-Browser: http://git.debian.org/?p=debian-science/packages/elmerfem.git
 Homepage: http://www.csc.fi/elmer/
 
 Package: elmer
 Architecture: any
 Section: science
 Depends: elmer-common (= ${source:Version}), ${shlibs:Depends}, mpi-default-bin, ${misc:Depends}
+Conflicts: elmer-common (<< 5.5.0.svn.4499.dfsg-1)
 Suggests: elmer-doc
 Description: finite element multiphysics suite - binaries
  The Elmer multiphysics simulation package includes physical models of
@@ -60,7 +62,7 @@
  .
  This package provides the architecture-independent files for Elmer.
 
-Package: libelmersolver-5.5.0
+Package: libelmersolver-6.0
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -85,7 +87,8 @@
 
 Package: libelmer-dev
 Architecture: any
-Depends: elmer (= ${binary:Version}), libelmersolver-5.5.0 (= ${binary:Version}), libarpack2-dev, ${misc:Depends}
+Depends: elmer (= ${binary:Version}), libelmersolver-6.0 (= ${binary:Version}), libarpack2-dev, ${misc:Depends}
+Conflicts: elmer-common (<< 5.5.0.svn.4499.dfsg-1)
 Section: libdevel
 Description: finite element multiphysics suite - development files
  The Elmer multiphysics simulation package includes physical models of
