=== debian/rules ===
--- 
+++ 
@@ -165,4 +165,4 @@
 	chmod -x debian/tmp/usr/share/elmerpost/lib/colormaps/*
 	chmod -x debian/tmp/usr/share/elmerpost/lib/images/*
 	chmod -x debian/tmp/usr/share/elmerpost/tcl/*
-	mv debian/tmp/usr/lib/elmersolver debian/tmp/usr/lib/elmersolver-5.5.0
+	mv debian/tmp/usr/lib/elmersolver debian/tmp/usr/lib/elmersolver-6.0
