## elmerfem 5.5.0.svn.4897.dfsg

=== fem/tests/Step_sst-kw-wf/Makefile ===
# Backward facing step / sst  k-omega with wall function
#
run:
	$(ELMER_GRID) 1 2 Step;
#	$(ELMER_SOLVER)

clean:
	/bin/rm test.log temp.log mon.out
	/bin/rm -rf Step
