=== debian/changelog ===
elmerfem (5.5.0.svn.4897.dfsg-1ubuntu1) natty; urgency=low

  * Sync from Debian unstable.
  * Patch: ld-as-needed.patch: Correct linking order for Python libraries.

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 13 Jan 2011 11:50:19 +0000

elmerfem (5.5.0.svn.4897.dfsg-1) unstable; urgency=low

  [ Stefano Rivera <stefano@rivera.za.net> ]
  * Fix for gcc 4.5 FTBFS (closes: #564978).
  * Fix for FTBFS with binutils-gold (closes: #602835).

  [ Adam C. Powell, IV ]
  * New upstream, merged five Debian patches upstream.
  * Upstream fixes the squash geometry file bug (closes: #609044).
  * New ElmerClips utility in utils/ElmerClips.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Wed, 05 Jan 2011 13:21:46 -0500

elmerfem (5.5.0.svn.4716.dfsg-5) unstable; urgency=low

  * Final double -> qreal change, really! (closes: #602424).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Sun, 07 Nov 2010 18:35:07 -0500

elmerfem (5.5.0.svn.4716.dfsg-4) unstable; urgency=low

  * Significantly expanded qreal casting patch, I think I've got everything now
    (closes: #602424).  Thanks: Phil Endecott.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Fri, 05 Nov 2010 11:02:09 -0400

elmerfem (5.5.0.svn.4716.dfsg-3) unstable; urgency=low

  * Added another file to qreal casting patch (closes: #602395).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Thu, 04 Nov 2010 09:41:59 -0400

elmerfem (5.5.0.svn.4716.dfsg-2) unstable; urgency=low

  [ David Sugar <david.sugar@canonical.com> ]
  * Casting patch for qreal (is not double on armel) (closes: #581023).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Thu, 28 Oct 2010 13:46:20 -0400

elmerfem (5.5.0.svn.4716.dfsg-1) unstable; urgency=low

  * New upstream revision, merged several Debian patches upstream.
  * Forward-ported all patches and refreshed with new quiltrc.
  * Bumped shared library version to 6.1.
  * Bumped Standards-Version.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Mon, 18 Oct 2010 20:36:03 -0400

elmerfem (5.5.0.svn.4499.dfsg-2) unstable; urgency=low

  * Added MUMPS-Scotch linkage (closes: #586340).
  * Added advection-diffusion to available modules in debconf template.
  * Patched advection-diffusion model to use its own convection keyword by
    default, and include that keyword in the GUI.
  * Fail on errors while compiling/installing any modules.

 -- Adam C. Powell, IV <hazelsct@debian.org>  Tue, 03 Aug 2010 10:39:05 -0400
