=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: elmerfem
 Section: science
 Priority: extra
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
  gfortran, libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so,
  mpi-default-dev, mpi-default-bin,
- libhypre-dev, libsuitesparse-dev, libarpack2-dev, libreadline-dev,
- libncurses5-dev, libx11-dev, tk8.4-dev, tcl8.4-dev, libfreetype6-dev,
+ libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev,
+ libreadline-dev, libncurses5-dev,
+ libx11-dev, tk8.4-dev, tcl8.4-dev, libfreetype6-dev,
  libftgl-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
  libopencascade-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
  libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.4), python-qt4-dev, libscotchmetis-dev,
- r-base-core
+ r-base-core, libavcodec-dev, libavutil-dev, libswscale-dev
 Build-Conflicts: libatlas3gf-base, libatlas-base-dev
 Vcs-Git: git://git.debian.org/git/debian-science/packages/elmerfem.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/elmerfem.git
@@ -62,7 +64,7 @@
  .
  This package provides the architecture-independent files for Elmer.
 
-Package: libelmersolver-6.0
+Package: libelmersolver-6.1
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -87,7 +89,7 @@
 
 Package: libelmer-dev
 Architecture: any
-Depends: elmer (= ${binary:Version}), libelmersolver-6.0 (= ${binary:Version}), libarpack2-dev, ${misc:Depends}
+Depends: elmer (= ${binary:Version}), libelmersolver-6.1 (= ${binary:Version}), libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev, ${misc:Depends}
 Conflicts: elmer-common (<< 5.5.0.svn.4499.dfsg-1)
 Section: libdevel
 Description: finite element multiphysics suite - development files
