=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,9 @@
 	if [ -e ElmerGUIlogger/Makefile ]; then \
 	  make -C ElmerGUIlogger distclean; \
 	fi
+	if [ -e utils/ElmerClips/Makefile ]; then \
+	  make -C utils/ElmerClips distclean; \
+	fi 
 	for missingfile in $(MISSING_FILES); do rm -f $$missingfile; done
 	for backupfile in $(BACKUP_FILES); do \
 	  if [ -e $$backupfile.bak ]; then \
@@ -74,8 +77,7 @@
 	  ElmerGUIlogger/ElmerGUIlogger.pro
 	rm -f stamp-*
 	if [ -d .pc ]; then \
-	  QUILT_PATCHES=debian/patches quilt pop -a; \
-	  rm -rf .pc; \
+	  QUILT_PATCHES=debian/patches quilt pop -a && rm -rf .pc; \
 	fi
 	dh_clean
 
@@ -99,7 +101,7 @@
 	  echo Running aclocal/automake in module $$aclocaldir; \
 	  (cd $$aclocaldir && aclocal && automake); \
 	done
-	for elmermodule in $(ELMER_MODULES); do \
+	set -e; for elmermodule in $(ELMER_MODULES); do \
 	  echo; echo CONFIGURING ELMER MODULE $$elmermodule; echo; \
 	  (cd $$elmermodule && \
 	   autoconf && \
@@ -111,7 +113,8 @@
 	     FCFLAGS="$(FCFLAGS) -I$(CURDIR)/debian/tmp/usr/include -fPIC" \
 	     ./configure --prefix=/usr --with-metis=/usr \
 	       --with-mpi-dir=/usr --with-mpi-inc-dir=/usr/include/mpi \
-	       --with-blas=-lblas --with-lapack=-llapack); \
+	       --with-blas=-lblas --with-lapack=-llapack \
+	       --with-mumps=dmumps_scotch); \
 	  echo; echo BUILDING ELMER MODULE $$elmermodule; echo; \
 	  make -C $$elmermodule; \
 	  echo; echo INSTALLING ELMER MODULE $$elmermodule; echo; \
@@ -134,6 +137,8 @@
 	    debian/tmp/usr/share/ElmerGUI/edf-extra/; \
 	done
 	cp ElmerGUIlogger/ElmerGUIlogger debian/tmp/usr/bin/
+	(cd utils/ElmerClips/ && qmake && make)
+	install utils/ElmerClips/ElmerClips debian/tmp/usr/bin/ElmerClips
 # Last shifts and cleanups
 	mv debian/tmp/usr/share/elmerpost/modules debian/tmp/usr/lib/elmerpost
 	ln -s ../../lib/elmerpost debian/tmp/usr/share/elmerpost/modules
@@ -161,8 +166,3 @@
 	chmod -x debian/tmp/usr/share/elmerfront/tcl/images/*
 	chmod -x debian/tmp/usr/share/ElmerGUI/icons/*
 	chmod -x debian/tmp/usr/share/elmerpost/lib/rgb.txt
-	chmod -x debian/tmp/usr/share/elmerpost/lib/cameras/*
-	chmod -x debian/tmp/usr/share/elmerpost/lib/colormaps/*
-	chmod -x debian/tmp/usr/share/elmerpost/lib/images/*
-	chmod -x debian/tmp/usr/share/elmerpost/tcl/*
-	mv debian/tmp/usr/lib/elmersolver debian/tmp/usr/lib/elmersolver-6.0
