## elmerfem 5.5.0.svn.5210.dfsg

=== debian/changelog ===
elmerfem (5.5.0.svn.5210.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Copyright file elmergrid/LICENSE includes a linking exception for Scotch
    (closes: #618696).
  * Removed file elmergrid/acx_metis.m4 .
  * Updated debian/copyright file to reflect these changes.
  * Patched fem/acx_elmer.m4 to set revision for diagnostics.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Wed, 25 May 2011 07:25:17 -0400

elmerfem (5.5.0.svn.5100.dfsg-1) unstable; urgency=low

  [ Stefano Rivera <stefano@rivera.za.net> ]
  * Switch library order to fix FTBFS with binutils-gold (closes: #609874).

  [ Christian Perrier ]
  * Fixes to cs.po (closes: #610077).

  [ Adam C. Powell, IV ]
  * New upstream revision, added one file to rules BACKUP_FILES.
  * Build ElmerGUI without stripping it.
  * Debugging packages for elmer and libelmersolver (closes: #609848).
  * Move some scripts to libelmer-dev.
  * Update VTK to version 5.6 (closes: #614952).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Wed, 09 Mar 2011 16:31:26 -0500
