=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: elmerfem
 Section: science
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>
 Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
@@ -13,7 +12,7 @@
  libx11-dev, tk8.4-dev, tcl8.4-dev, libfreetype6-dev,
  libftgl-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
  libopencascade-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
- libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.4), python-qt4-dev, libscotchmetis-dev,
+ libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.6), python-qt4-dev, libscotchmetis-dev,
  r-base-core, libavcodec-dev, libavutil-dev, libswscale-dev
 Build-Conflicts: libatlas3gf-base, libatlas-base-dev
 Vcs-Git: git://git.debian.org/git/debian-science/packages/elmerfem.git
@@ -42,6 +41,26 @@
  .
  This package provides the Elmer binaries, including the solver (single- and
  multi-processor versions), GUI, and post-processor.
+
+Package: elmer-dbg
+Architecture: any
+Section: debug
+Depends: elmer (= ${binary:Version}), ${misc:Depends}
+Description: finite element multiphysics suite - debugging symbols
+ The Elmer multiphysics simulation package includes physical models of
+ fluid dynamics, structural mechanics, electromagnetics, heat transfer, and
+ acoustics, among others. These are described by partial differential equations
+ which Elmer solves by the Finite Element Method (FEM).
+ .
+ Elmer uses METIS (or its free counterpart Scotch) for mesh partitioning, and
+ (P)ARPACK, UMFPACK, BLAS/LAPACK, and hypre to solve the sparse linear systems
+ resulting from FEM discretization. It includes pre- and post-processors, and
+ several examples illustrating simulation of various physical phenomena.
+ .
+ Elmer's lead institution is CSC in collaboration with Finnish universities,
+ research institutes, and industry.
+ .
+ This package provides the debugging symbols for binaries in the elmer package.
 
 Package: elmer-common
 Architecture: all
@@ -87,6 +106,26 @@
  .
  This package provides the Elmer solver shared library.
 
+Package: libelmersolver-dbg
+Architecture: any
+Section: debug
+Depends: libelmersolver-6.1 (= ${binary:Version}), ${misc:Depends}
+Description: finite element multiphysics suite - library debugging symbols
+ The Elmer multiphysics simulation package includes physical models of
+ fluid dynamics, structural mechanics, electromagnetics, heat transfer, and
+ acoustics, among others. These are described by partial differential equations
+ which Elmer solves by the Finite Element Method (FEM).
+ .
+ Elmer uses METIS (or its free counterpart Scotch) for mesh partitioning, and
+ (P)ARPACK, UMFPACK, BLAS/LAPACK, and hypre to solve the sparse linear systems
+ resulting from FEM discretization. It includes pre- and post-processors, and
+ several examples illustrating simulation of various physical phenomena.
+ .
+ Elmer's lead institution is CSC in collaboration with Finnish universities,
+ research institutes, and industry.
+ .
+ This package provides the Elmer solver shared library's debugging symbols.
+
 Package: libelmer-dev
 Architecture: any
 Depends: elmer (= ${binary:Version}), libelmersolver-6.1 (= ${binary:Version}), libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev, ${misc:Depends}
