=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
   post/src/elements/Makefile.in post/src/glaux/Makefile.in \
   post/src/graphics/Makefile.in post/src/modules/Makefile.in \
   post/src/objects/Makefile.in post/src/sico2elmer/Makefile.in \
-  post/src/tcl/Makefile.in post/src/tk/Makefile.in post/src/visuals/Makefile.in
+  post/src/tcl/Makefile.in post/src/tk/Makefile.in \
+  post/src/visuals/Makefile.in ElmerGUIlogger/ElmerGUIlogger.pro
 
 MISSING_FILES = eio/NEWS eio/README eio/AUTHORS eio/ChangeLog \
   matc/NEWS matc/README matc/AUTHORS matc/ChangeLog matc/COPYING \
@@ -73,8 +74,7 @@
 	  fi; \
 	done
 	rm -rf elmergrid/src/metis post/src/fonts/TrueType
-	rm -rf ElmerGUI/PythonQt/lib ElmerGUI/matc/lib ElmerGUI/netgen/ngcore \
-	  ElmerGUIlogger/ElmerGUIlogger.pro
+	rm -rf ElmerGUI/PythonQt/lib ElmerGUI/matc/lib ElmerGUI/netgen/ngcore
 	rm -f stamp-*
 	if [ -d .pc ]; then \
 	  QUILT_PATCHES=debian/patches quilt pop -a && rm -rf .pc; \
@@ -92,10 +92,10 @@
 stamp-build: patch
 	dh_testdir
 	for backupfile in $(BACKUP_FILES); do \
-	  cp $$backupfile $$backupfile.bak; \
+	  cp -a $$backupfile $$backupfile.bak; \
 	done
 	mkdir elmergrid/src/metis
-	mkdir post/src/fonts/TrueType
+	install -d post/src/fonts/TrueType
 	for missingfile in $(MISSING_FILES); do touch $$missingfile; done
 	for aclocaldir in eio matc elmerparam hutiter meshgen2d fem front elmergrid post; do \
 	  echo Running aclocal/automake in module $$aclocaldir; \
