=== debian/changelog ===
elmerfem (6.1.0.svn.5272.dfsg-1ubuntu2) oneiric; urgency=low

  * Rebuild to drop obsolete library dependencies on armel.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Sep 2011 22:20:42 +0200

elmerfem (6.1.0.svn.5272.dfsg-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + libav07.patch: CODEC_TYPE_VIDEO is no longer defined, use
      AVMEDIA_TYPE_VIDEO

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 11 Aug 2011 13:54:04 +0200

elmerfem (6.1.0.svn.5272.dfsg-1) unstable; urgency=low

  * New upstream revision, switching to upstream version number.
  * Added simple build-arch and build-indep targets to please lintian.
  * Bumped Standards-Version.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Fri, 29 Jul 2011 11:58:11 -0400

elmerfem (5.5.0.svn.5210.dfsg-1ubuntu1) oneiric; urgency=low

  * Sync from Debian unstable.
  * libav07.patch: CODEC_TYPE_VIDEO is no longer defined, use
    AVMEDIA_TYPE_VIDEO

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 12 Jun 2011 16:36:25 +0200
