=== debian/rules ===
--- 
+++ 
@@ -89,6 +89,8 @@
 # In a bit of a hack, the "build" target configures, builds and installs, so
 # modules can depend on each other
 build: stamp-build
+build-arch: stamp-build
+build-indep: stamp-build
 stamp-build: patch
 	dh_testdir
 	for backupfile in $(BACKUP_FILES); do \
@@ -165,4 +167,3 @@
 	chmod -x debian/tmp/usr/share/elmerfront/tcl/*.edf
 	chmod -x debian/tmp/usr/share/elmerfront/tcl/images/*
 	chmod -x debian/tmp/usr/share/ElmerGUI/icons/*
-	chmod -x debian/tmp/usr/share/elmerpost/lib/rgb.txt
