## elmerfem 6.1.0.svn.5396.dfsg

=== debian/changelog ===
elmerfem (6.1.0.svn.5396.dfsg-4) unstable; urgency=low

  * Added libparpack2-dev to Build-Depends (closes: #652061).
  * Changed tcl/tk 8.4 dependency to 8.5.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Sun, 08 Jan 2012 18:59:57 -0800

elmerfem (6.1.0.svn.5396.dfsg-3) unstable; urgency=low

  * Added BLAS/LAPACK -dev libraries and gfortran to libelmer-dev Depends.
  * Changed opencascade to oce.
  * Refreshed two patches for line shifts in upstream changes.
  * Bumped VTK version to 5.8.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Mon, 05 Dec 2011 20:12:04 -0500

elmerfem (6.1.0.svn.5396.dfsg-2) unstable; urgency=low

  * New binary package elmergui-samples (closes: #645620).
  * Cleared executable to remove lintian warning.

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Tue, 18 Oct 2011 09:20:59 -0400

elmerfem (6.1.0.svn.5396.dfsg-1) unstable; urgency=low

  * New upstream revision.
  * Added DEB_PY_VERSIONS to ElmerGUI clean to make sure that works.
  * Patched ElmerClips to use libav/0.7.1 (closes: #640548).
  * Build-Conflict with gcc-multilib (closes: #640504).

 -- "Adam C. Powell, IV" <hazelsct@debian.org>  Sat, 01 Oct 2011 22:37:15 +0900
