=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
 Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
  gfortran, libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so,
  mpi-default-dev, mpi-default-bin,
- libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev,
+ libhypre-dev, libsuitesparse-dev, libarpack2-dev, libparpack2-dev,
+ libmumps-scotch-dev,
  libreadline-dev, libncurses5-dev,
- libx11-dev, tk8.4-dev, tcl8.4-dev, libfreetype6-dev,
+ libx11-dev, tk8.5-dev, tcl8.5-dev, libfreetype6-dev,
  libftgl-dev, libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
- libopencascade-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
- libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.6), python-qt4-dev, libscotchmetis-dev,
+ liboce-modeling-dev, libqt4-dev, qt4-qmake, libqt4-opengl-dev,
+ libqwt5-qt4-dev, libvtk5-qt4-dev (>= 5.8), python-qt4-dev, libscotchmetis-dev,
  r-base-core, libavcodec-dev, libavutil-dev, libswscale-dev
-Build-Conflicts: libatlas3gf-base, libatlas-base-dev
+Build-Conflicts: libatlas3gf-base, libatlas-base-dev, gcc-multilib
 Vcs-Git: git://git.debian.org/git/debian-science/packages/elmerfem.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/elmerfem.git
 Homepage: http://www.csc.fi/elmer/
@@ -128,7 +129,10 @@
 
 Package: libelmer-dev
 Architecture: any
-Depends: elmer (= ${binary:Version}), libelmersolver-6.1 (= ${binary:Version}), libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev, ${misc:Depends}
+Depends: elmer (= ${binary:Version}), libelmersolver-6.1 (= ${binary:Version}),
+ libhypre-dev, libsuitesparse-dev, libarpack2-dev, libmumps-scotch-dev,
+ libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so,
+ mpi-default-dev, mpi-default-bin, gfortran, ${misc:Depends}
 Conflicts: elmer-common (<< 5.5.0.svn.4499.dfsg-1)
 Section: libdevel
 Description: finite element multiphysics suite - development files
@@ -148,3 +152,17 @@
  This package contains the static libraries and header files for eio, huti, and
  matc, as well as the Elmer solver shared library symlink. These are used for
  developing Elmer, and are not needed to run the software.
+
+Package: elmergui-samples
+Architecture: all
+Section: science
+Depends: ${misc:Depends}
+Suggests: elmer, elmer-doc
+Description: ElmerGUI samples directory
+ The Elmer multiphysics simulation package includes physical models of
+ fluid dynamics, structural mechanics, electromagnetics, heat transfer, and
+ acoustics, among others. These are described by partial differential equations
+ which Elmer solves by the Finite Element Method (FEM).
+ .
+ This package contains the ElmerGUI samples directory with files needed to run
+ some of the tutorials in the elmer-doc package.
