=== debian/rules ===
--- 
+++ 
@@ -50,7 +50,8 @@
   elmergrid/COPYING elmergrid/INSTALL elmergrid/src/metis/Makefile.am \
   post/NEWS post/AUTHORS post/ChangeLog post/COPYING post/INSTALL
 
-clean:
+# This needs patch because otherwise ElmerGUI clean won't work
+clean: patch
 	dh_testdir
 	for elmermodule in $(ELMER_MODULES); do \
 	  if [ -e $$elmermodule/Makefile ]; then \
@@ -59,6 +60,7 @@
 	  fi; \
 	done
 	if [ -e ElmerGUI/Makefile ]; then \
+	  export DEB_PY_VERSION=$(shell pyversions -d); \
 	  make -C ElmerGUI distclean; \
 	fi
 	if [ -e ElmerGUIlogger/Makefile ]; then \
@@ -165,5 +167,3 @@
 	chmod -x debian/tmp/usr/share/elmerfront/lib/*
 	chmod -x debian/tmp/usr/share/elmerfront/tcl/*.tcl*
 	chmod -x debian/tmp/usr/share/elmerfront/tcl/*.edf
-	chmod -x debian/tmp/usr/share/elmerfront/tcl/images/*
-	chmod -x debian/tmp/usr/share/ElmerGUI/icons/*
